body {
  margin: 0;
  padding: 0;
  text-align: center;
  color: #000;
  background: #999 url('../images/background.png') repeat-y center top;
  font-family: Tahoma, Verdana, Geneva, sans-serif;
}

#header {
  cursor: pointer;
  margin: 0;
  padding: 0 0 ;
  width: 910px;
  height: 150px;
  color: #000;
  background: #FFF url('../images/banner.jpg') no-repeat center top;
}

#header h1 {
  font-size: 150%;
  margin: 0;
  padding-left: 30px;
  position: absolute;
  top: 115px;
}

#wrapper {
  width: 910px;
  margin: 0px auto;
  padding: 0;
  text-align: left;
  color: #000;
  background: #FFF;
}

#content-center {
  width: 910px;
  height: 640px;
  padding: 20px 0;
  text-align: center;
  clear: both;
}

#content {
  width: 910px;
  height: 640px;
  padding: 20px 0;
  margin-top: 30px;
}

#large-image {
  margin: 0px auto;
  width: 910px;
}

#large-image ul {
  list-style-type: none;
  list-style-position: outside;
  padding: 0;
  margin: 0;
}

#large-image li {
  padding: 0;
  margin: 0;
}

.small-font {
  font-size: 80%;
}

#footer {
  clear: both;
}

#footer p {
  font-size: 80%;
  margin: 0;
  padding: 0;
}

#footer p .left {
  float: left;
}

#footer p .right {
  float: right;
}